import pygame.font as font

class TextWriter:
    def __init__(self):
        font.init()
        assert(font.get_init())
        self._font = font.Font(None, 32)

    def write(self, surface, where, text):
        text_surface = self._font.render(text, True, (255, 255, 255))
        surface.blit(text_surface, where)

